﻿.WrapperClass {
    background-color: Black;
}

.topFunctions ul a {
    color: white;
}

.LogoWhite {
    display: none;
}

.LogoBlack {
    display: block;
}

.headerName {
    color: white;
}

.headerNameR {
    color: white;
}

.PnlUDName {
    color: White;
}

.PnlUDDesig {
    color: White;
}

.Linkcolor {
    color: White;
}

    .Linkcolor:hover {
        color: White;
    }

.footerPart {
    background-color: Black;
}

.FooterText {
    color: White;
}

.SiteMapCN {
    color: White;
}

.NodeStyle {
    color: White;
}

.PathSeparator {
    color: White;
}

.RootNode {
    color: White;
}
/*Site map*/
.LeafNode {
    color: white;
}

.Treenode1 {
    color: white;
}

.Treenode2 {
    color: white;
}

.Treenode3 {
    color: white;
}

.Treenode4 {
    color: white;
}

.RootNodeTree {
    color: white;
}

.ParentNodeTree {
    color: white;
}

.PageHeaderName, .adefault {
    color: white;
}
/*feedback*/
.FeedbackText {
    color: white;
}
/*Screen reader Access*/
.ScreenText1, .ScreenTextBlue, .ScreenTableBlack {
    color: white;
}

/*All circluar*/
.CIrcularHeader {
    color: white;
}

.Portfoliowrapper {
    color: black;
}

/*officeSearch*/
.officeDetails {
    color: white;
}
.officeTextDetails{
    color:white;
}
/*RTI ACT*/
.RFAQ
{
    color:white;
}
.RQues{
    color:white;
}
.RAns{
    color:white;
}
/*officeService*/
.OfficeText
{
    color:white;
}
.footerTextI
{ color:white}